/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/#banner .video-color-overlay.row-bg-layer {
    background: #000000;
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 13%, rgba(0, 0, 0, 0) 24.2%) !important;
}


body {
  --scroll-bar-w: 0px !important;
}

#page-header-bg h1 {
    font-size: 80px;
    line-height: 90px;
}

.page-id-7 h1 {
        font-size: clamp(40px, 13vw, 220px);
        line-height: clamp(70px, 13vw, 260px);
        text-transform: uppercase;
        font-family: 'HeadTB';
        text-align: center;
}
h2 {
        font-size: clamp(60px, 12vw, 240px);
    line-height: clamp(70px, 13vw, 240px);
       text-transform: uppercase;
        font-family: 'HeadTB';
    
}


#sec1 .vc_col-sm-3 .vc_column-inner {
    background-color: #D6D6D6;
    margin-right: 20px;
    padding:  40px 80px;
}

#sec1 .vc_col-sm-3:last-child .vc_column-inner {
    margin: 0;
}

#sec1 .vc_col-sm-3:nth-child(3) .vc_column-inner span.symbol {
    font-size: 30px;
}

#sec1 .vc_col-sm-3 .vc_column-inner .subject {
    color: #777373;
}

#sec2 p {
    padding-right: 70px;
}

#sec2 p:last-child {
    min-height: 341px;
}

#sec3 .vc_col-sm-6:nth-child(1) {
    padding-right: 0;
}

#sec3 .vc_col-sm-6:last-child {
    padding-left: 0;
}


#sec4 #r1 {
    background-color: #D5D5D5;
    border: dashed 1px #939393;
    padding: 30px 15px;
}

#sec4 .iwithtext .iwt-icon img {
    width: 60px;
}

#sec4 .iwithtext .iwt-text {
    padding-left: 72px !important;
    color: #797676;
}

#sec4 #r1 p {
    color: #232323;
    padding-right: 220px;
    font-size: 16px;
    line-height: 24px;
}
#sec4 .owl-stage-outer {
    overflow: visible !important; 
}

#sec4 button.owl-dot {
    display: none;
}
#sec5 h2 {
    color: rgba(0, 0, 0, 0.66);
    filter: blur(0.7px);
    margin-bottom: 500px;
}

#sec5 p {
    color: white;
    font-size: 17px;
    line-height: 25px;
    padding-right: 170px;
}

#sec5 #r1 {
    position: relative;
}

#sec5 #r1:before {
    position: absolute;
    content: '';
    background-color: white;
    width: 100%;
    height: 1px;
    top: -30px;
}


#sec6 img {
    width: 100%;
}

#sec6  .vc_col-sm-4 {padding: 0;}

#sec6 > .col  {
    padding: 0 1% !important;
}
#sec4 .owl-nav {
    position: absolute;
    top: -30px;
    right: -21.5%;
    width: auto;
    display: block;
}
#sec4 .owl-nav.disabled button.owl-prev {
    position: absolute;
    left: -20px;
    bottom: 310px;
}
#sec4 .owl-nav.disabled button span {
    display: none;
}
#sec4 .owl-nav.disabled button.owl-next {
    position: absolute;
    right: 30px;
    bottom: 0;
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Vector.webp);
    padding: 27px 27px;
    background-color: #D5D5D5;
    background-repeat: no-repeat;
    background-size: 28% 45%;
    background-position: center center;
    border: 1px solid #D5D5D5;
    border-radius: 0;
}
#sec4 .owl-nav.disabled button.owl-prev {
    position: absolute;
    left: -30px;
    bottom: 0;
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Vector-1.webp);
    padding: 27px 27px;
    background-color: #D5D5D5;
    background-repeat: no-repeat;
    background-size: 28% 45%;
    background-position: center center;
    border: 1px solid #D5D5D5;
        border-radius: 0;
}

#work-sect .wpb_tab .vc_column-inner {
    min-height: 200px;
}

#work-sect .wpb_tab .vc_column-inner h5 {
    font-size: 20px;
    line-height: normal;
}

#footer1 .txt2 h2 {text-align:right;}
#footer1 .row-bg.viewport-desktop.using-bg-color {
    position: relative;
}

#footer1 .row-bg.viewport-desktop.using-bg-color:before {
    position: absolute;
    content: '';
    width: 65%;
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Group-6.webp);
    height: 45px;
    background-size: 100% 100%;
    right: 0;
    top: 20px;
}

#footer1 .row-bg.viewport-desktop.using-bg-color:after {
    position: absolute;
    content: '';
    width: 65%;
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Group-38.webp);
    height: 45px;
    background-size: 100% 100%;
     left: 0;
    bottom: 20px;
}

#sec1 .inner-wrap.row-bg-layer {
    position: relative;
}

#sec1 .inner-wrap.row-bg-layer:before {
       position: absolute;
    content: '';
    width: 63%;
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Group-6.webp);
    height: 45px;
    background-size: 100% 100%;
    right: 0;
    top: 10px;
}


#sec5 #btn1 {
    padding: 14px 70px 12px 20px;
    font-size: 15px;
    background-color: transparent !important;
    border: 1px solid #ffffff;
    font-weight: 500;
    color: #ffffff;
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Group-8-2.webp);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-size: 18% 69%;
    z-index: 999999 !important;
    float:right;
}


#sec5 #btn1:before {
    position: absolute;
    content: '';
    background-color: #fff;
    width: 0%;
    height: 100%;
    left: 0;
    top: 0;
    transition:0.6s;
    z-index: -999 !important;
}
#sec5 #btn1:hover:before {
    width: 100% !important;
   
}


#sec5 #btn1:hover {
    border:1px solid #ffffff;
    color:black;
   
}





#sec5 #btn1:hover:after {
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Group-8-1.webp);
    position: absolute;
    content: '';
    width: 40px;
    height: 32px;
    background-size: 100% 100%;
    bottom: 7px;
    right: 18px;
        transition:0.9s !important;
}

#sec2 #btn1 {
    padding: 14px 70px 12px 20px;
    font-size: 15px;
    background-color: transparent !important;
    border: 1px solid #000000;
    font-weight: 500;
    color: #000000;
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Group-8.webp);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-size: 18% 69%;
    z-index: 999999 !important;
}


#sec2 #btn1:before {
    position: absolute;
    content: '';
    background-color: #000000;
    width: 0%;
    height: 100%;
    left: 0;
    top: 0;
    transition:0.6s;
    z-index: -999 !important;
}
#sec2 #btn1:hover:before {
    width: 100% !important;
   
}


#sec2 #btn1:hover {
    border:1px solid #000000;
    color:#fff;
   
}


#sec2 #btn1:hover:after {
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Group-8-2.webp);
    position: absolute;
    content: '';
    width: 40px;
    height: 32px;
    background-size: 100% 100%;
    bottom: 7px;
    right: 18px;
        transition:0.9s !important;
}

#footer1 #r1 ul#menu-social-icons {
    margin: 0;
}
#footer1 #r1 ul#menu-social-icons li {
    display: inline-block;
    font-size: 0;
    padding-right: 10px;
}

#footer1 #r1 ul#menu-quick-links {
    margin:  0;
    display:flex;
    justify-content: end;
    gap: 30px;
}

#footer1 #r1 ul#menu-quick-links li {
  list-style:none;
}



#footer1 #r1 ul#menu-social-icons li#menu-item-63 a {
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Vector-2.webp);
    padding: 14px 15px !important;
    background-size: 100% 100%;
}
#footer1 #r1 ul#menu-social-icons li#menu-item-64 a {
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Vector-3.webp);
    padding: 14px 15px !important;
    background-size: 100% 100%;
}
#footer1 #r1 ul#menu-social-icons li#menu-item-65 a {
    background-image: url(https://www.markrobertweber.com/wp-content/uploads/2026/04/Group-245.webp);
    padding: 15px 16px !important;
    background-size: 100% 100%;
}




















/* ==========// Desktop //=========== */
@media (max-width: 1600px) {
	#banner {
		padding-bottom: 100px !important;
	}
}
@media (max-width: 1440px) {
	#sec5 p {
    padding-right: 100px;
}
	#footer1 .row-bg.viewport-desktop.using-bg-color:after {
    height: 41px;
    bottom: 10px;
}
	#sec1 .inner-wrap.row-bg-layer:before {
    height: 41px;
    top: 10px;
}

#sec2 p:last-child {
    min-height: 268px;
}
}
@media (max-width: 1366px) {
	#sec2 p {
    padding-right: 0px;
}
	    #sec2 p:last-child {
        min-height: 238px;
    }
	#sec5 h2 {
    font-size: clamp(50px, 11vw, 240px);
    line-height: clamp(50px, 12vw, 240px);
    text-transform: uppercase;
    font-family: 'HeadTB';
    text-align: center;
}
	    #sec5 p {
        padding-right: 0px;
    }
	#sec1 .vc_col-sm-3 .vc_column-inner {
    padding: 40px 40px;
}
}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {
	#sec1 .vc_col-sm-3 .vc_column-inner {
    padding: 40px 30px;
}
	    #sec2 p:last-child {
        min-height: 178px;
    }
}
@media (max-width: 1226px) {}
@media (max-width: 1024px) {
	    #sec1 .inner-wrap.row-bg-layer:before {
        height: 31px;
        top: 10px;
        width: 66%;
    }
	#sec1 .vc_col-sm-3 .vc_column-inner {
    padding: 40px 10px;
}
#footer1 .row-bg.viewport-desktop.using-bg-color:before {
    height: 35px;
}
	    #footer1 .row-bg.viewport-desktop.using-bg-color:after {
        height: 33px;
        bottom: 10px;
    }
}

/* ==========// Mobile //=========== */
@media (max-width: 820px) {
	.page-id-7 h1 {
    font-size: clamp(40px, 12vw, 100px);
    line-height: clamp(45px, 10vw, 100px);
}
	#sec1 .vc_col-sm-3:nth-child(2) .vc_column-inner {
    margin: 0;
}
     h2 {
        font-size: clamp(40px, 11vw, 240px);
        line-height: clamp(50px, 12vw, 240px);
        text-transform: uppercase;
        font-family: 'HeadTB';
    }

	    #sec1 .inner-wrap.row-bg-layer:before {
        height: 24px;
        top: 10px;
        width: 66%;
    }
	
	#sec5 #btn1 {
    float: unset;
    margin: 0 auto;
    display: table;
}
	
	#footer1 #r1 ul#menu-social-icons {
    margin: 0 auto;
    display: table;
}
	
	#footer1 #r1 ul#menu-quick-links {
    justify-content: center;
}
	#footer1 .row-bg.viewport-desktop.using-bg-color:before {
        height: 27px;
    }
	    #footer1 .row-bg.viewport-desktop.using-bg-color:after {
        height: 24px;
    }
	
	#banner {
        padding-bottom: 100px !important;
        padding-top: 300px !important;
    }
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 80px !important;
    }
	
	br {
		display: none;
	}
	
	#sec1 .vc_column-inner {
		margin-bottom: 20px !important;
	}
	
	div#footer1 .inner a {
    display: table;
    margin: 0 auto;
}
	
	#page-header-bg {
    	padding-top: 170px !important;
	}
}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	#sec1 .vc_col-sm-3 .vc_column-inner {
    margin: 0;
}
	#sec4 #r1 p {
    padding-right: 0px;
}
	
	#sec4 .owl-nav.disabled button.owl-next{
	padding: 17px 17px;
	right : 130px;
}

#sec4 .owl-nav.disabled button.owl-prev{
	left: -130px;
	padding: 17px 17px;
}
	
	#sec5 h2 {
		margin-bottom: 300px;
	}
	
	#sec5 p{
		text-align: center;
	}
	
	#page-header-bg {
		padding-top: 100px !important;
	}
}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}


